History
#1 - 07/21/2014 10:52 PM - Joaquín  del Cerro Murciano
- Subject changed from añadir a la libreria de geometrias operaciones para convertir lineas en posiligonos. to añadir a la libreria de geometrias 
operaciones para convertir lineas en poligonos.

#2 - 07/21/2014 10:57 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Al ir a introducir estos cambios han salido muchas mas cosas de las que se esperaban.
Hay muchos cambios en el codigo, sobre todo en la libreria de geometrias.

r41601, r41597. r41596, r41595, r41594, r41592, r41590

#3 - 07/22/2014 07:13 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Esto no sé muy bien como testearlo. De todos modos lo paso a closed.
